| Qore Programming Language - C/C++ Library 1.0.8

Public Member Functions | List of all members
FeatureList Class Reference

STL-like list containing all presently-loaded Qore features. More...

`#include <QoreLib.h>`

Inherits safe_dslist< std::string >.

## Public Member Functions
DLLLOCAL | FeatureList ()
| initialized by the library, constructor not exported
DLLLOCAL | ~FeatureList ()
| destructor not exported

## Detailed Description

STL-like list containing all presently-loaded Qore features.

this list must be thread-safe for reading, writing under a lock

The documentation for this class was generated from the following file:

- include/qore/QoreLib.h